package VistaControlador;

import javax.swing.JButton;
import javax.swing.JCheckBox;
import javax.swing.JRadioButton;
import javax.swing.JRadioButtonMenuItem;

public class VistaPanelInterfaz extends VistaPanel{
JRadioButtonMenuItem menu;
JRadioButton temaClaro;
JRadioButton temaRosa;
JRadioButton temaOscuro;
JCheckBox aplicarBarra;
JButton aplicarCambios;

VistaPanelInterfaz() {
	this.menu = new JRadioButtonMenuItem();
	this.temaClaro = new JRadioButton();
	this.menu.add(this.temaClaro);
	this.temaOscuro = new JRadioButton();
	this.menu.add(this.temaOscuro);
	this.temaRosa = new JRadioButton();
	this.menu.add(this.temaRosa);
	this.add(this.menu);
	this.aplicarBarra = new JCheckBox();
	this.add(this.aplicarBarra);
	this.aplicarCambios = new JButton("Aplicar");
	this.add(this.aplicarCambios);
}

}
